Subject: [Gen-art] pseudo-review of draft-ietf-dnsext-forgery-resilience-07.txt

From: Scott Brim <[email-masked]>
Date: Tue, 07 Oct 2008 14:51:29 -0400

Just to Gen-Art ... I read through
draft-ietf-dnsext-forgery-resilience-07.txt and I don't have anything to
measure it against for a review.  It seems to cover best current
practice and is internally self-consistent, but is it enough?  To answer
that I need to compare it to something, perhaps an internalized security
architecture, which I don't have.  So personally I give it a "no
objection", but maybe someone who knows a little more about security
might take a look?  (Ahem, yes I'm looking at you.)

Anyway Mary you can put down my review as "no objection".

swb
_______________________________________________
Gen-art mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/gen-art